/*
Theme Name: Alister Bank Child
Theme URI: http://cmsmasters.net/alister-bank-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Alister Bank Child Theme
Template: alister-bank
Version: 1.0.0
License:
License URI:
Text Domain: alister-bank-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
.news-sec .cmsmasters_post_cont_wrap {
    display: flex;
    gap: 15px;
    background-color: #fff;
    padding: 15px;
    border-radius: 15px;
}
.news-sec .cmsmasters_post_cont_wrap img{
	height:200px;
	width:250px;
}
.news-sec .cmsmasters_post_cont_wrap figure.cmsmasters_img_wrap{
	height: 200px;
    width: 250px;
    max-width: 250px;
    min-width: 250px;
}
.footer_inner {
    text-align: center;
}
.box-sec {
    padding: 15px;
    border-radius: 5px;
}
.w-100 {
    width: 100%;
}
.w-100 img{
	width:100%;
}
.p-lr-content{
	padding:15px 0 15px 40px;
}
.blog-sec .cmsmasters_slider_post_outer {
    background-color: #fff;
    border-radius: 5px;
    padding: 15px 15px 0;
}
.blog-sec .cmsmasters_slider_post_outer .preloader {
    padding-bottom: 100% !important;
}
.blog-sec .cmsmasters_slider_post_outer img{
	    height: 250px;
}
.info-sec .cmsmasters_row_margin {
    display: flex;
    flex-wrap: wrap;
}
.row {
    margin: 0px;
}
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-right: calc(-.5* 1.5rem);
    margin-left: calc(-.5* 1.5rem);
}
.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-top: var(--bs-gutter-y);
}
.header_mid{
	padding-top:5px;
	padding-bottom:5px;
}
.mid_nav > li > a .nav_item_wrap:before, .bot_nav > li > a .nav_item_wrap:before, .navigation li:hover > a .nav_tag {
    background-color: #fff;
}

.col-md-12{
	flex: 0 0 auto;
        width: 100%;
}
ul.navigation > li > a{
	color: #e0e0e0;
}
ul.navigation > li > a:hover, ul.navigation > li:hover > a {
	background-color: transparent;
}
.info-sec{
	background-color:#fff;
}
.box-sec{
	    background-color: #fff;
    border: 1px solid #c22a2e;
}
.icon_box_heading:before{
	background-color:transparent !important;
}
.box-sec p{
	padding-bottom:0;
}
.header_mid{
	padding-top:10px;
	padding-bottom:10px;
}
.header_bot {
    background-color: #c22a2e;
	    height: 55px;
}
.bot_nav > li > a .nav_item_wrap {
    padding: 12px 0 11px;
}
.current-menu-item a .nav_item_wrap{
	color:#fff;
}
ul.navigation > li > a, .header_top .header_top_meta a:hover {
	background-color: transparent;
}
ul.navigation > li:hover > a{
	color:#fff !important;
}
.table-responsive{
	overflow:auto;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #eb1b67;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    background: #fff !important;
    border: solid 1px #eb1b67 !important;
    color: #eb1b67 !important;
}
.d-none{
	display:none;
}
.team-box .icon_box_inner {
    background-color: #ffdfe0;
    padding: 10px;
	border:1px solid #c22a2e;
}
.team-box{
	    padding-top: 179px !important;
}
.team-box .icon_box_text{
	margin-bottom:0;
}
.team-box .icon_box_text p{
	padding-bottom:0px;
}

@media (max-width:767px){
	.header_mid_inner .logo img.logo_retina {
    width: 270px;
    max-width: 400px;
    margin-left: 0 !important;
}
	#header .header_mid .logo_wrap{
		text-align:left;
	}

}
@media (min-width: 768px) {
    .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
	
}
@media (max-width: 768px) {
	.slogan_wrap{
		display:none !important;
	}
	    #header .header_bot .header_bot_inner {
        padding: 0;
        text-align: left;
    }
	.header_mid_inner {
    	padding: 0 !important;
	}	
	.logo_wrap {
    	margin-bottom: 0 !important;
	}
}